
/* ----------ADJUST FOR html5---——-*/
header, section, article, aside, nav, footer, figure, main{
display: block;

}

/*LightBlue: #2B83ED  */
/*DarkBlue: #0043B9   */
/*Red: #FE2E2E; */

body{
font-family: Georgia, Arial, san-serif;
font-size: 18px;
color: black;
letter-spacing: 2px;
line-height: 1.5;
background-color: #FEFEFA;

}

main {
margin-bottom: 50px;
height: auto;
width: 940px;

}

#topbar {
height: 5px;
width: 100%;
background-color: #2B83ED;
margin-top: 20px;
position: reltive; 

}

#wrapper{
width: 940px;
height: auto;
margin-right: auto;
margin-left: auto;
padding: 20px;
z-index: 2;

}

header{
margin-top: -20px;

}


h1{
font-size: 30px;
color: #0043B9;
font-weight: bold;
margin-bottom: 5px;
margin-top: -50px;

}

h2{
font-size: 24px;
font-weight: normal;
color: #FE2E2E;
font-family: Georgia, serif;
font-weight: normal;
margin-top: -5px;

}


#homeboxleft {
height: 350px;
float: left;
width: 48%;
margin-top: 10px;
}

#farmimg {
width: 150px;
float: right;
margin: 10px;
height: 175px;
}

#daybreakimg {
width: 150px;
float: right;
margin: 10px;
height: 175px;

}


#homeboxright {
height: 350px;
float: right;
width: 48%;
margin-top: 10px;

}

.date {
font-weight: bold;

}

.floatleft {
float: left;
width: 70%;
margin-top: -40px;

}

.asideright {
float: right;
height: 505px;
background-color: #F8F8F8;
width: 28%;
margin-top: -15px;
font-size: 14px;
padding-left: 8px;
padding-top: 8px;

}


#middlebox {
width: 90%;
height: 350px;
outline: 2px solid #2B83ED;
padding: 5px;
margin-left: 10px;
margin-bottom: 20px;

}

#flamboyantimg {
width: 100%;
height: 100%;
}

#quote1 {
margin-top: 5px;
text-align: center;
font-family: Times New Roman;
font-size: 18px;
font-style: italic;

}

nav {
text-align: right;
color: #0D3691;
font-weight: normal;
margin-top: -15px;

}

nav ul li {
display: inline;
list-style: none;
margin-left: 5px;
text-transform: uppercase;
margin-top: -800px;
}


a {
text-decoration: none;
color: #0043B9;
font-weight: normal;
font-size: 14px;

}

a:visited {
text-decoration: none;

}

a:hover {
text-decoration: none;
color: #FE2E2E;

}

a.learnmore {
float: right;
margin-right: 5px;
clear: both;
}

a.wikilink {
float: left;
clear: both;
}

a.contactlink {
font-size: 18px;

}


.biotextfloatleft {
float: left;
width: 74%;
margin-bottom: 10px;
clear: both;
margin-bottom: 35px;

}

.bioimagefloatright {
float: right;
width: 24%;
height: 300px;
margin-bottom: 35px;
margin-left: 6px;
margin-top: 50px;
}

.biotextfloatright {
clear: both;
float: right;
text-align: left;
width: 74%;
margin-bottom: 35px;

}

.bioimagefloatleft {
float: left;
width: 24%;
height: 270px;
margin-bottom: 35px;
margin-right: 6px;
margin-top: 8px;
}

#contactimg {
float: right;
width: 20%;
height: 850px;
border-left: 2px solid #2B83ED;
padding-left: 20px;
margin-top: -20px;
}

.bumpleft {
margin-left: 15px;

}

label {
color: #fff;
font-size: 0px;

}

.inputname {
width: 300px;
height: 25px;
border-width: 0px;
background-color: #FEFEFA;
border-bottom: 2px solid #0043B9;
}

.textinput {
width: 500px;
height: 200px;
background-color: #F0F0F0;
border-width: 0px;
border-bottom: 2px solid #0043B9;

}

.labelname {
font-weight: bold;

}

form {
margin: auto;
position:relative;
font-size: 14px;
font-style: italic;
color: gray;
padding: 10px;
margin-top: -30px;

}

::-webkit-input-placeholder {
   color: #2B83ED;
   font-style: italic;

}

:-moz-placeholder { /* Firefox 18- */
   color: #2B83ED; 
   font-style: italic;

}

::-moz-placeholder {  /* Firefox 19+ */
   color: #2B83ED; 
   font-style: italic;

}

:-ms-input-placeholder {  
   color: #2B83ED; 
   font-style: italic;

}


#button {
width: 100px;
height: 30px;
border-radius: 5px;
margin-left: 5px;

}

#reply {
width: 500px;
text-align: center;

}

footer {
margin-top: 1050px;
clear: both;
height: 8px;
background-color: #2B83ED;

}


/*LightBlue: #2B83ED  */
/*DarkBlue: #0043B9   */
/*Red: #FE2E2E; */